MACXT_LoadImages = {}
MACXT_Top = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Top.png")
MACXT_Left = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Left.png")
MACXT_Right = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Right.png")
MACXT_Bottom = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Bottom.png")
MACXT_Barre1 = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Menubar1.png")
MACXT_Barre2 = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Menubar2.png")
MACXT_Barre3 = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Menubar3.png")
MACXT_Mouse = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Mouse.png")
REGISTRY:Read("MACXT","Wallpaper")
file_wallpaper = io.open("MACXT/Systeme/Registre/MACXT/Image_Wallpaper.MACXT","r")
chemin_wallpaper = file_wallpaper:read("*a")
file_wallpaper:close()
if Default_Directory ~= 1 then
   MACXT_Wallpaper = Image.load(chemin_wallpaper)
end
if Default_Directory == 1 then
   REGISTRY:Read("MACXT","Image_Wallpaper")
end
filedirectory = nil
file_wallpaper = nil
Sprite_Blanc_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Sprite_Blanc.png")
ImgDir_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Dossier.png")
ImgDir__MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Dossier_P.png")
MACXT_Icon = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Icon.png")
MACXT_Applications = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Application.png")
Big_Bottom_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Big_Bottom.png")
Big_Left_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Big_Left.png")
Big_Right_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Big_Right.png")
Big_Top_Finder_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Big_Top_Finder.png")
Logo_Itunes_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Itunes.png")
File_Logo_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/File.png")
Big_File_Logo_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Big_File.png")
Picture_Logo_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Image.png")
Finder_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Finder.png")
Icon_Systeme_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Icon_Systeme.png")
Sprite_MAC_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Sprite_MAC.png")
Logo_Itunes_MACXT_Big = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Itunes_Logo.png")
Exit_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Exit.png")
Icone_Finder_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Icone_Finder.png")
MACXT_Dock_Image = Image.load(MACXT_Path.."/MACXT/Systeme/Images/Dockk.png")
MACXT_HDD_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/HDD_MACXT.png")
disc_MACXT = Image.load(MACXT_Path.."/MACXT/Systeme/Images/disc_MACXT.png")